local fn = _gn(0xADB56322EEDFBDC9)
--- _UGC_QUERY_GET_CREATOR_HANDLE
function Global.UgcQueryGetCreatorHandle(p0, index, gamerHandle)
	return fn(p0, index, _ii(gamerHandle) --[[ may be optional ]], _ri)
end
